PRODUCT STUDIO
Imagini produs1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1900-24EP-GB0101F Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Nu
Funcționalități DHCP
Puterea totală pe încovoiajorul Ethernet
130 W
Numărul de intrări de alimentare Ethernet PoE
12
Viteza de transfer date LAN Ethernet
10,100,1000 Mbit/s
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport pentru învățare automată a adresei MAC
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Conexiune la alimentare
Tipuri de cablu acceptate
Cat5, Cat5e
Securitatea porturilor statice
Da
Viteza de avansare
35,7 Mpps
Algoritm de securitate suportat
802.1x RADIUS
Suport SSH/SSL
Da
Protejare prin parolă
Da
Frecvența de intrare AC
Tensiune de intrare AC
Bloc de Alimentare
AC
Bloc de Alimentare Inclus
Da
Consum maxim de energie
Nivel de zgomot
26 dB
Capacitate de tranzit rutare
Capacitate de rutare/comutare
48 Gbit/s
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1900-24EP
GTIN EAN UPC
4718937609475
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Manual de utilizare
Da
Marca
Zyxel
Nume produs
GS1900-24EP
Piațe vândute
GB, WW, IE
Data adăugării în sistem
2020-08-07
Data producției
Cod produs
GS1900-24EP-GB0101F
Stivabile
Da
Tip de verificare a identității
HWTACACS+, IEEE 802.1x, RADIUS
Suport MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Suport multicast
Da
Caracteristici LAN virtual
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Suport SSH SSL
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
®